
Foreman - Feature #4000

Allow user to choose the type of SCSI controller on VMWare CR hosts

01/12/2014 05:10 PM - Josh Baird

Status: Closed   

Priority: Normal   

Assignee:    

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently, Foreman provisions a "LSI Logic Parallel" SCSI controller for all VMWare guests.  The Foreman UI should allow the user

to choose the type of SCSI controller that should be provisioned on the VMWare guest.

Related issues:

Is duplicate of Foreman - Feature #3496: SCSI Controller type selection for v... Closed 10/25/2013

History

#1 - 01/12/2014 05:24 PM - Josh Baird

Sorry, this dupes #3496.

#2 - 01/12/2014 08:38 PM - Ewoud Kohl van Wijngaarden

- Is duplicate of Feature #3496: SCSI Controller type selection for vSphere added

#3 - 01/12/2014 08:39 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Closed
